2 Replies Latest reply on Apr 29, 2014 11:06 AM by macaddict

    CSA Updates

    georged Apprentice

      i have 2 updates i can't seem to apply on my CSA.

       

      BOOTSCRIPTS_2.3LDMGA 4.2 Boot scripts update 2.3This updates the system backup utilities to fix a bug where the automatic system backups couldn't be set to monthly or weekly correctly.Apply
      OPENSSH_5.8LDMGA 4.2 OpenSSH update 5.8p2Cloud Appliance has the SSLv3.0/TLSv1.0 Protocol Weak CBC Mode Vulnerability. This updates the openssh to 5.8 to fix it.

       

      anyone else have this problem?

       

      i have rebooted numerous times and tried

       

      additionally i see the following error on the same page:

      PHP Warning: Cannot open '/usr/LANDesk/broker/webroot/browscap.ini' for reading in Unknown on line 0

       

      but i've seen that during other updates and they seem to have applied.

       


       

      bug: while applying updates it redirects you to:

            https://hostname/gsb/datetime.php/gsb/datetime.php